/* GENERAL */
body {
    font-family: 'lato', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

img {
    max-width: 100%;
    height: auto;
}

ul,ol {
    list-style:none;
}

section {
    padding: 45px 0 80px 0;
}

section .heading {
    text-align: center;
    padding-bottom: 40px;
}

section .heading h2 {
    text-transform: uppercase;
}

.red-divider {
    width: 100px;
    height: 2px;
    background-color: #339966;
    margin: 0 auto;
}


/* MENU */

.navbar {
    background: #339966;
    font-size: 12px;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-weight: bold;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

.navbar li a {
    color: #fff !important;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #339966 !important;
    background-color: #fff !important;
}

.navbar-default .navbar-toggle {
    border-style: none;
}

.icon-bar {
    background-color: #fff !important;
}

/* A MON SUJET */
#about {
    padding-top: 100px;
    background-color: #339966;
}

.profile-picture {
    text-align: center;
    margin: 0 auto;
    float: none;
}

#about .heading h1 {
    color: white;
    text-transform: uppercase;
}

#about .heading h3 {
    color: black;
}

#about .heading h4 {
    color: black;
}

/* COMPETENCES */

#skills {
    background: white;
}

#skills .heading h2 {
    color: #339966;
}

#skills .container h2 {
    margin: 0 20px;
}

#skills .progress {
    height: 100%;
    margin: 30px 20px;
}

#skills .progress-bar {
    background-color: #339966;
}

#skills .progress h5 {
    text-shadow: 1px 1px 1px #000;
}

/* EXPERIENCE */
#experience {
    background-color: #339966;
}
#experience .heading h2 {
    color: #fff;
}
.timeline {
    padding: 30px 10px;
    position: relative;
}
.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 5px;
    background-color: #333;
    left: 50%;
    margin-left: -2.5px;
}
.timeline > li {
    margin-bottom: 20px;
    position: relative;
}
.timeline > li:after {
    clear: both;
}
.timeline > li:before, .timeline > li:after {
    content: " ";
    display: table;
}
.timeline li .timeline-badge {
    color: #339966;
    width: 50px;
    line-height: 50px;
    font-size: 20px;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -25px;
    background-color: #ddd;
    border-radius: 50%;
}
.timeline-panel-container {
    width: 50%;
    float: left;
}
.timeline-panel-container-inverted {
    width: 50%;
    float: right;
}
.timeline-panel {
    width: 90%;
    float: right;
    margin-right: 40px;
    border: 1px solid #d4d4d4;
    border-radius: 7px;
    padding: 20px 25px;
    position: relative;
    box-shadow: 0 1px 6px rgba(0,0,0, 0.175);
    background-color: white;
}
.timeline-panel-container-inverted .timeline-panel {
    float: left;
    margin-left: 40px;
}

.timeline-body .row {
    margin-bottom: 20px;
}

.timeline-body .row ul {
    list-style:circle;
}

.timeline-panel:after {
    position:absolute;
    top: 27px;
    right: -14px;
    display:inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}
.timeline-panel-container-inverted .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-heading h3 {
    margin-top: 5px;
    font-size: 20px;
}

.timeline-heading h4 {
    color: #339966;
}

/* EDUCATION */

#education {
    background: white;
}

#education .heading h2 {
    color: #339966;
}

.education-block {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 20px;
    background-color: #ddd;
    border-radius: 10px;
    border: 2px solid #ccc;
    margin-bottom: 20px;
}
.education-block h5 {
    color: #888;
    font-size: 15px;
}

.education-block .glyphicon {
    font-size: 35px;
}

.education-block h3 {
    color: #339966;
    margin-top: 0;
}

.education-block h4 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.education-block h4:last-child {
   margin-bottom: 0px;
}

.education-block p {
   font-weight: bold;
}

.education-block .red-divider {
    margin-bottom: 20px;
}

/* PORTFOLIO */

#portfolio {
    background-color: #339966;
}

#portfolio .heading h2 {
    color: white;
}

#portfolio .thumbnail img {
    width: 100%;
    height: 100%;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%); 
}

#portfolio .thumbnail img:hover {
     filter: none;
    -webkit-filter: none; 
}

/* LOISIRS */

#loisirs {
    background-color: white;
}

#loisirs .heading h2 {
  color: #339966;
}

.loisirs-block {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 20px;
    background-color: #ddd;
    border-radius: 10px;
    border: 2px solid #ccc;
    margin-bottom: 20px;
}

.loisirs-block h5 {
    color: #888;
    font-size: 15px;
}

.loisirs-block .glyphicon {
    font-size: 40px;
}

.loisirs-block h4 {
    margin-bottom: 0px;
    margin-top: 10px;
}

.loisirs-block p {
   font-weight: bold;
}

.loisirs-block .red-divider {
    margin-bottom: 20px;
}

/* FOOTER */

footer {
    background-color: #333;
    padding: 20px 0 40px;
}

footer .glyphicon {
    font-size:  25px;
    margin: 20px;
    color: #339966;
    height: 30px;
}

footer .glyphicon:hover {
    font-size:  27px;
}

footer h5 {
    color: #fff;
    font-weight: normal;
}
